ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "33caa2ea-977b-4c34-9d51-52ce7d40ed3f"
    Код: "000310634"
    UIDСценария: "96e92b00-f786-4e71-b499-c8f6e0d2a157"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

